SIMKAMINCORE(1)

NAME
simkaMinCore - comparative metagenomics method dedicated to NGS datasets

SYNOPSIS
simkaMin [option]

DESCRIPTION
[Distance computation options]

sketch
    : transform datasets in small sketches of k-mers and their abundance

distance
    : compute Jaccard and Bray-Curtis distances between sketches

[Distance matrix manipulation options]

export
    : export distance matrices stored in binary format

[Sketch options]

append
    : merge multiple sketch files into a single one

info
    : list datasets contained in a sketch file

AUTHOR
This manpage was written by Shayan Doust for the Debian distribution and can be used for any other usage of the program.